Subject: [USR-TC] Interesting Observation

From: Joel - Fox Computers <[email-masked]>
Date: Tue, 10 Sep 2002 00:19:02 +0000

Something I thought may be of interest to some -

I had the opportunity tonight to play with an old Gateway computer with the old "Telepath 56K with x2" modem in it.  I have the software upgrade for V.90 support for it, and could switch back and forth.

On a good phone line, I get 53333 x2 connection.  Same modem, "upgraded" to V.90 gets only 49.3.  On a poor line - x2 does 48000, V.90 does 45.3 at best.  I tried this several times and the x2 is noticeably faster browsing web pages and such.

The V.90 speeds are the same results I'm getting with most V.90 or V.92 modems on those 2 phone lines.  What's more - the x2 connects in 13 seconds - same as I'm getting with V.92 Quick-Connect.

Is it just me, or does X2 seem to be better all around?  Any manufacturers still making good x2-compatible modems?  

Just curious if anyone else has noticed this.

Thanks,

Joel